<section class="section py-5">
  <h2 class="title is-size-3 mb-0">New Challenge</h2>
</section>

<section class="section py-5">
  <div class="columns is-vcentered is-multiline">
    <div class="column is-7-tablet">
      <h4 class="title is-4 is-spaced">Create your own challenge</h4>
      <form action="/app/challenge/new" method="post">
        {{> challengeForm}}
      </form>
    </div>
  </div>
</section>